<?
define('PROTECTOR', 1);

$head = 'main';//фикс. места

$textl='404 Не найдено!';
@include('files/db.php');
@include('files/auth.php');
@include('files/func.php');
@include('files/core.php');
@include('files/head.php');
if($user_id=='1'){@include('files/zag.php');}else{$div="</div><div class='menu'>";echo"$div";}

echo"<b>404 Не найдено!</br></b>Данная ошибка возникла потому, что, Вы обратились к странице которой нет на сайте
</br>
Вероятные причины ошибки:<font color='#ffc22b'>
<ul><li>Вы ошиблись при вводе адреса</li>
<li>Вам дали неверную ссылку</li>
<li>Страница по какой-то причине была удалена или перенесена администратором сайта</li>
</ul></font>


<a href=\"http://darkmob.ru\">На главную</a>
";

if($user_id=='1'){@include('files/down.php');}
else{@include('files/end.php');}
?>